
category=Utility
remote-app-id=108754639
context-names=
version=2.0.10
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108754639/2.0.10
required=true
title=Liferay Portal Remote
bundles=com.fasterxml.jackson.jaxrs.jackson-jaxrs-base#2.13.2##,com.fasterxml.jackson.jaxrs.jackson-jaxrs-json-provider#2.13.2##,com.fasterxml.jackson.module.jackson-module-jaxb-annotations#2.13.2##,com.liferay.portal.remote.axis.extender#3.0.14##,com.liferay.portal.remote.cors.api#1.0.28##,com.liferay.portal.remote.cors.impl#1.0.16##,com.liferay.portal.remote.cxf.common#5.0.32##,com.liferay.portal.remote.http.tunnel.extender#4.0.22##,com.liferay.portal.remote.http.whiteboard.debug#4.0.5##,com.liferay.portal.remote.jaxrs.security.impl#4.0.1##,com.liferay.portal.remote.jaxrs.whiteboard#3.0.10##,com.liferay.portal.remote.jaxrs.whiteboard.debug#2.0.6##,com.liferay.portal.remote.jaxrs.whiteboard.jaxb.json#2.0.12##,com.liferay.portal.remote.json.web.service.extender#4.0.8##,com.liferay.portal.remote.rest.extender#4.0.24##,com.liferay.portal.remote.soap.extender.api#3.0.2##,com.liferay.portal.remote.soap.extender.impl#3.0.32##,org.apache.geronimo.specs.geronimo-jaxrs_2.1_spec;singleton=true#1.1.0##,javax.json-api#1.0##,org.apache.aries.jax.rs.jackson#1.0.2##,org.apache.aries.jax.rs.whiteboard#1.0.9##,org.osgi.service.jaxrs#1.0.0.201802012106##
description=Liferay Portal Remote
restart-required=true
